@charset "utf-8";
/* ============== 共通 =================== */
#contents {
	color: #333333;
	font-size: 14px;
	line-height: 1.6;
	text-align: center;
	background-color: #ffffff;
	padding: 0;
	overflow: hidden;
}
#footer {
	margin-top: 80px;
}
#contents * {
	box-sizing: border-box;
}
#contents a {
	color: #0099cc;
	text-decoration: underline;
}
#contents a:hover {
	opacity: 0.7;
}
figure {
	margin: 0;
}
.display_sp {
	display: none;
}
.end_txt {
	color: #f50028;
	font-size: 180%;
	font-weight: bold;
	line-height: 1;
	text-align: center;
	background-color: #fff;
	padding: 20px 0;
}
/*注釈テキスト*/
.note_txt {
	color: #999;
	font-size: 12px;
	font-weight: normal;
	line-height: 1.6;
	text-indent: -1em;
	padding-left: 1em;
}
/*角丸ブロック*/
.round_block {
	border-radius: 8px;
}
/*マーカー*/
.line_txt {
	display: inline;
	background: linear-gradient(transparent 70%, #fee661 0%);
	padding: 0 5px;
}
/*強調カラーテキスト*/
.em_font {
	color: #f15a24;
	font-weight: bold;
}
/*太字*/
.bold_font {
	font-weight: bold;
}
/*中黒リスト*/
.dot_list {
	text-indent: -1em;
	margin-top: 10px;
	padding-left: 1em;
}
/*(数字)リスト*/
.num_list {
	text-indent: -1.4em;
	padding-left: 1.5em;
	counter-reset: number 0;
}
.num_list_start3 {
	counter-reset: number 2;
}
.num_list > li::before {
	content: "(" counter(number) ")";
	counter-increment: number 1;
}
/* ============== btn =================== */
#contents .btn {
	color: #ffffff;
	font-size: 14px;
	font-size: calc(min(1.5vw, 14px));
	font-weight: bold;
	text-decoration: none;
}
.btn {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 10px;
	background-color: #02674a;
	border-radius: 5px;
	width: 100%;
	max-width: 220px;
	height: 50px;
	margin: 0 auto;
	padding: 0 5px 0 15px;
	position: relative;
}
.btn span {
	display: block;
	width: 100%;
	max-width: 140px;
}
.btn::after {
	content: "";
	flex-shrink: 0;
	background-image: url(https://pntc.sslcs.cdngc.net/cdn/campaign/route-inn_2609/img/btnarrow_right.png);
	background-size: 20px;
	background-position: center;
	background-repeat: no-repeat;
	width: 20px;
	height: 20px;
}
/*終了対応*/
#contents .close_btn {
	position: relative;
	pointer-events: none;
}
#contents .close_btn::after {
	content:"※本キャンペーンは終了しました";
	display: flex;
	align-items: center;
	justify-content: center;
	color: #ffffff;
	font-size: 2.2rem;
	font-weight: bold;
	background-color: rgba(0,0,0,0.7); /* 固定 */
	width: 104%;
	height: 120%;
	margin: 0 auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	z-index: 10;
}
/* ============== top =================== */
.top {
	font-size: 0;
	background-color: #DDF3E4;
}
/* ============== sec共通 =================== */
.sec {
	padding-top: 40px;
}
.sec + .sec {
	margin-top: 80px;
}
.sec_contents {
	background-color: #FFF;
	border: 1px solid;
	width: calc(100% - 60px);
	max-width: 970px;
	margin: 0 auto;
}
.sec_ttl + * {
	margin-top: 20px;
}
/* acd（アコーディオン） */
input[type="checkbox"].acd_check {
	display: none;
}
.acd_ttl {
	display: flex;
	align-items: center;
	justify-content: center;
	color: inherit;
	font-weight: bold;
	text-align: center;
	background-color: #fff;
	border: 1px solid currentColor;
	border-radius: 6px;
	width: 100%;
	height: 50px;
	margin: 0;
	padding: 0 40px;
	position: relative;
	transition: .5s;
	cursor: pointer;
	box-sizing: border-box;
}
.acd_ttl::before,
.acd_ttl::after {
	content: "";
	display: block;
	background-color: currentColor;
	position: absolute;
	top: 50%;
	right: 30px;
}
.acd_ttl::after {
	width: 16px;
	height: 2px;
	transform: translateY(-50%);
}
.acd_ttl::before {
	width: 2px;
	height: 16px;
	transform: translate(-7px, -50%);
	transition: transform .4s ease;
}
.acd_check:checked + .acd_ttl {
	border-radius: 6px 6px 0 0;
}
.acd_check:checked + .acd_ttl::before {
	transform: translate(-7px, -50%) rotate(90deg);
}
.acd_contents {
	display: grid;
	grid-template-rows: 0fr;
	text-align: left;
	background-color: #fff;
	min-height: 0;
	overflow: hidden;
	transition: grid-template-rows 0.3s ease-out;
}
.acd_check:checked + .acd_ttl + .acd_contents {
	grid-template-rows: 1fr;
	transition: grid-template-rows 0.5s ease-in-out;
}
.acd_inner {
	min-height: 0;
	padding: 0;
	overflow: hidden;
}
.acd_inner > * {
	border: 1px solid;
	border-top: 0;
	border-color: inherit;
	border-radius: 0 0 6px 6px;
	padding: 50px 70px;
}
/* os_switch（アプリDL） */
.os_switch {
	display: flex;
	align-items: flex-start;
	justify-content: center;
}
.os_switch .app {
	display: flex;
	flex-direction: column;
	align-items: center;
}
.os_switch .app_link {
	line-height: 0;
}
.os_switch .app_code img {
	width: 100%;
	height: 100%;
}
.os_switch.is-pc [data-pc-display='hide'] {
	display: none;
}
.os_switch.is-pc .app_link {
	cursor: default;
	pointer-events: none;
}
.is-ios .app_code,
.is-android .app_code {
	display: none;
}
.is-ios [data-os-type='android'],
.is-android [data-os-type='ios'] {
	display: none;
}
/* ============== LP =================== */
/* benefits：ルートインホテルズ 公式アプリダウンロード特典 */
.benefits {
	background: linear-gradient(to bottom, #1EAC4B 300px, transparent 300px);
}
.benefits_contents {
	display: flex;
	flex-direction: column;
	gap: 70px;
	border-color: #1EAC4B;
	padding: 50px 30px;
}
.benefits_contents > * {
	width: 100%;
	max-width: 830px;
	margin-right: auto;
	margin-left: auto;
}
.benefits_subttl {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 10px;
	color: #4d4d4d;
	font-size: 20px;
	font-weight: bold;
	line-height: 1;
	text-align: center;
}
.benefits_subttl::before,
.benefits_subttl::after {
	content: "";
	display: block;
	flex: 1;
	background-color: #1eac4b;
	min-width: 0;
	height: 2px;
}
.benefits_subttl span {
	flex-shrink: 0;
}
.benefits_lead {
	margin-top: 30px;
}
.benefits_desc {
	margin-top: 30px;
}
.benefits_desc p + p {
	margin-top: 1.6em;
}
.benefits_img {
	width: 335px;
	margin: 20px auto 0;
}
.benefits_bnr {
	display: block;
	width: 500px;
	margin: 20px auto 0;
}
/* acd（アコーディオン） */
.benefits_acd {
	width: 100%;
	margin-top: 30px;
}
.benefits_acd_ttl {
	color: #1eac4b;
}
.benefits_acd_inner {
	border-color: #1eac4b;
}
/* os_switch（アプリDL） */
.benefits_os {
	gap: 54px;
	margin-top: 30px;
}
.benefits_os_app {
	gap: 20px;
}
.benefits_os_link {
	display: block;
}
.benefits_os_link img {
	width: auto;
	height: 45px;
}
.benefits_os_code {
	width: 130px;
	height: 130px;
}
/* join：Pontaポイント キャンペーン参加方法 */
.join {
	background: linear-gradient(to bottom, #F7931E 300px, transparent 300px);
}
.join_contents {
	border-color: #F7931E;
	padding-top: 40px;
	overflow: hidden;
}
.join_contents + .join_contents {
	margin-top: 50px;
}
.join_ttl,
.join_contents > * {
	width: calc(100% - 60px);
	max-width: 830px;
	margin-right: auto;
	margin-left: auto;
}
.join_ttl {
	border-bottom: 2px solid #f7931e;
	padding-bottom: 25px;
	position: relative;
}
.join_ttl_img {
	width: 366px;
}
.join_ttl::after {
	content: "";
	display: block;
	border-top: 10px solid #f7931e;
	border-right: 10px solid transparent;
	border-left: 10px solid transparent;
	width: 0;
	height: 0;
	position: absolute;
	bottom: -10px;
	left: 50%;
	translate: -50% 0;
}
.join_lead {
	margin-top: 35px;
}
.join_steps {
	display: grid;
	gap: 25px;
	grid-template-columns: repeat(3, minmax(0, 1fr));
	margin-top: 60px;
}
.join_step {
	background-color: #fff4e9;
	border-radius: 8px;
	width: 100%;
	padding: 30px 20px 20px;
	position: relative;
}
.join_step_icon {
	display: flex;
	align-items: center;
	justify-content: center;
	color: #02674a;
	font-size: 14px;
	font-weight: bold;
	border: 1px solid #fff;
	border-radius: 500px;
	width: 160px;
	height: 25px;
	margin: 0 auto;
	padding-top: 2px;
	position: absolute;
	top: -13px;
	left: 50%;
	translate: -50% 0;
}
.join_step_icon_site {
	background-color: #ffe669;
}
.join_step_icon_app {
	background-color: #c6ed88;
}
.join_step_txt + * {
	margin-top: 15px;
}
.join_step_img {
	width: 100%;
	max-width: 220px;
	margin-right: auto;
	margin-left: auto;
}
.join_step_img + * {
	margin-top: 10px;
}
.join_step_att {
	color: #999;
	font-size: 12px;
	text-align: left;
	margin-top: 10px;
}
.join_step_note_txt {
	text-align: left;
}
.join_step_more {
	padding: 0;
}
.join_more_check {
	display: none;
}
.join_more_inner {
	max-height: 280px;
	padding: 30px 20px 20px;
	position: relative;
	overflow: hidden;
	transition: max-height .5s, padding .5s;
}
.join_more_att {
	font-size: 12px;
	max-height: 3.2em;
	margin-top: 10px;
	overflow: hidden;
	transition: max-height .5s;
}
.join_more_att .join_step_att {
	margin-top: 0;
}
.join_more_check:checked ~ .join_more_inner .join_more_att {
	max-height: 20em;
}
.join_more_inner::after {
	content: "";
	display: block;
	background: linear-gradient(180deg, rgba(255, 255, 255, 0.00) 0.25%, #FFF 112.77%);
	border-radius: 0 0 8px 8px;
	width: 100%;
	height: 47px;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 1;
	opacity: 1;
	transition: opacity .5s;
	pointer-events: none;
}
.join_more_label {
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	font-size: 12px;
	text-align: center;
	background-color: #f7931e;
	border: 1px solid #fff;
	border-radius: 5px;
	width: 110px;
	height: 27px;
	margin: 0;
	padding: 0 12px 0 0;
	position: absolute;
	bottom: 10px;
	left: 50%;
	translate: -50% 0;
	z-index: 2;
	cursor: pointer;
}
.join_more_label span:last-child {
	display: none;
}
.join_more_label::before {
	content: "";
	display: block;
	background-color: #fff;
	width: 2px;
	height: 8px;
	position: absolute;
	top: 50%;
	right: 13px;
	transform: translateY(-50%);
	transition: transform .4s ease;
}
.join_more_label::after {
	content: "";
	display: block;
	background-color: #fff;
	width: 8px;
	height: 2px;
	position: absolute;
	top: 50%;
	right: 10px;
	transform: translateY(-50%);
}
.join_more_check:checked ~ .join_more_inner {
	max-height: 500px;
	padding: 30px 20px 60px;
}
.join_more_check:checked ~
.join_more_inner::after {
	opacity: 0;
}
.join_more_check:checked ~ .join_more_label span:first-child {
	display: none;
}
.join_more_check:checked ~ .join_more_label span:last-child {
	display: inline;
}
.join_more_check:checked ~ .join_more_label::before {
	transform: translateY(-50%) rotate(90deg);
}
.join_goal {
	border-radius: 0 0 8px 8px;
	width: 100%;
	max-width: none;
	margin-top: 30px;
	overflow: hidden;
}
.join_arrow {
	width: 20px;
	height: 42px;
	margin: 0 auto;
}
.join_goal_txt {
	color: #4d4d4d;
	font-size: 22px;
	font-weight: bold;
	margin-top: 30px;
}
.join_goal_em {
	font-size: 32px;
}
.join_goal_pic {
	margin-top: 30px;
}
/* os_switch（アプリDL） */
.join_os {
	gap: 20px;
}
.join_os_app {
	gap: 5px;
}
.join_app_name {
	font-size: 12px;
}
.join_os_link {
	display: none;
}
.join_os_code {
	width: 100%;
	max-width: 100px;
}
/* acd（アコーディオン） */
.join_acd {
	width: calc(100% - 60px);
	max-width: 970px;
	margin: 50px auto 0;
}
.join_acd_ttl {
	color: #f7931e;
}
.join_acd_inner {
	border-color: #f7931e;
}
/* ============== att =================== */
.att_list {
	width: 100%;
	max-width: none;
	margin: 0;
}
.att_item + .att_item {
	margin-top: 40px;
}
.att_item_ttl {
	font-size: 14px;
	font-weight: bold;
	line-height: 1.3;
	padding-left: 1.5em;
	position: relative;
}
/*「●」タイプのリスト用*/
.att_item_ttl::before {
	content: "";
	display: block;
	background-color: #ff9123;
	border-radius: 50%;
	width: 14px;
	height: 14px;
	position: absolute;
	top: 2px;
	left: 0;
}
.benefits_acd_item_ttl::before {
	background-color: #1eac4b;
}
.join_acd_item_ttl::before {
	background-color: #f7931e;
}
.att_item_inner p {
	margin-top: 15px;
}
.att_item_inner .note_txt {
	margin-top: 0;
}
.att_item_inner p + p {
	margin-top: 0;
}
.att_item_img {
	text-align: center;
	margin-top: 20px;
}
.att_item_img + * {
	margin-top: 20px;
}
.att_list .dot_list,
.att_list .num_list,
.att_small_unit,
.att_small_unit + * {
	margin-top: 10px;
}
.att_small_unit dd > *:first-child {
	margin-top: 0;
}
.att_list .dot_list .att_small_unit {
	text-indent: 0;
}
.att_list .dot_list li > .dot_list,
.att_list .dot_list li > .num_list,
.att_list .num_list li > .dot_list,
.att_list .num_list li > .num_list,
.att_small_unit .dot_list,
.att_small_unit .num_list {
	margin-top: 0;
}
.att_list .dot_list li > .dot_list + *,
.att_list .dot_list li > .num_list + *,
.att_list .num_list li > .dot_list + *,
.att_list .num_list li > .num_list + *,
.att_small_unit .dot_list + *,
.att_small_unit .num_list + * {
	margin-top: 10px;
}
.att_list .dot_list li > .num_list,
.att_list .num_list li > .num_list {
	transform: translateX(-0.2em);
}
.att_list .dot_list.mt_0,
.att_small_unit .num_list + *.mt_0 {
	margin-top: 0;
}
.att_small_unit .num_list.mt_10,
.att_small_unit dd > *:first-child.mt_10,
.att_list .dot_list li > .num_list.mt_10 {
	margin-top: 10px;
}
.att_list .em_font {
	color: #f50028;
	font-weight: normal;
}
/* コンテンツ（SP：767px以下）
========================================================*/
@media screen and (max-width: 767px) {
	/* ============== 共通 =================== */
	#footer {
		margin-top: 50px;
	}
	img {
		width: 100%;
	}
	.display_pc {
		display: none;
	}
	.display_sp {
		display: block;
	}
	.end_txt {
		font-size: 150%;
	}
	/* ============== btn =================== */
	#contents .btn {
		font-size: 14px;
	}
	.btn {
		max-width: 400px;
		padding: 0 15px 0 35px;
	}
	.btn span {
		max-width: none;
	}
	/*終了対応*/
	#contents .close_btn::after {
		font-size: 1.8rem;
	}
	/* ============== sec共通 =================== */
	.sec {
		padding-top: 15px;
	}
	.sec + .sec {
		margin-top: 50px;
	}
	.sec_contents {
		width: calc(100% - 30px);
	}
	.sec_ttl {
		width: calc(100% - 30px);
		margin-right: auto;
		margin-left: auto;
	}
	.sec_ttl + * {
		margin-top: 15px;
	}
	/* benefits：ルートインホテルズ 公式アプリダウンロード特典 */
	.benefits_contents {
		gap: 50px;
		padding: 20px;
	}
	.benefits_lead {
		text-align: left;
		margin-top: 20px;
	}
	.benefits_desc {
		margin-top: 20px;
	}
	.benefits_img {
		width: 100%;
		max-width: 500px;
		margin-top: 10px;
	}
	.benefits_desc + .benefits_img {
		margin-top: 20px;
	}
	.benefits_bnr {
		width: 100%;
		max-width: 500px;
		margin-top: 20px;
	}
	.benefits_subttl {
		font-size: 18px;
		line-height: 1.4;
	}
	.acd_ttl {
		padding: 0 30px;
	}
	.acd_ttl::after {
		right: 10px;
	}
	.acd_ttl::before {
		right: 10px;
	}
	.acd_inner > * {
		padding: 30px 20px;
	}
	.os_switch {
		flex-direction: column;
		align-items: center;
	}
	.os_switch .app_link img {
		width: 163px;
		height: 60px;
	}
	.os_switch [data-os-type="android"] .app_link img {
		height: 48px;
	}
	.benefits_os {
		gap: 20px;
		margin-top: 20px;
	}
	.benefits_os_app {
		gap: 0;
	}
	/* join：Pontaポイント キャンペーン参加方法 */
	.join_contents {
		padding: 20px 0 0;
	}
	.join_ttl,
	.join_contents > * {
		width: calc(100% - 38px);
	}
	.join_contents + .join_contents {
		margin-top: 40px;
	}
	.join_acd {
		width: calc(100% - 30px);
		margin-top: 20px;
	}
	.join_ttl {
		padding-bottom: 20px;
	}
	.join_ttl_img {
		width: 100%;
	}
	.join_lead {
		text-align: left;
		margin-top: 25px;
	}
	.join_steps {
		gap: 30px;
		grid-template-columns: 1fr;
		margin-top: 30px;
	}
	.join_step {
		width: 100%;
	}
	.join_step_img {
		width: 100%;
		max-width: 500px;
	}
	.join_os {
		flex-direction: column;
		gap: 10px;
	}
	.join_app_name {
		display: none;
	}
	.join_os_link {
		display: block;
	}
	.join_step_more {
		padding: 30px 20px 20px;
	}
	.join_more_inner {
		max-height: none;
		padding: 0;
		overflow: visible;
	}
	.join_more_att {
		max-height: none;
		overflow: visible;
	}
	.join_more_check:checked ~ .join_more_inner {
		max-height: none;
		padding: 0;
	}
	.join_more_inner::after,
	.join_more_label {
		display: none;
	}
	.join_goal {
		width: 100%;
		max-width: none;
		margin-top: 20px;
	}
	.join_goal_txt {
		line-height: 1.4;
		margin-top: 10px;
	}
	.join_goal_em span {
		display: block;
		font-size: 28px;
	}
	.join_goal_pic {
		margin-top: 0;
	}
	/* ============== att =================== */
	.att_item_ttl {
		padding-left: 1.5em;
	}
}